
D4Science Infrastructure - Task #5460

Improve Tabular Data Manager GUI

Oct 07, 2016 05:11 PM - Pasquale Pagano

Status: Closed Start date: Oct 07, 2016

Priority: Normal Due date:  

Assignee: Giancarlo Panichi % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Target version:    

Infrastructure: Development, Production   

Description

Please make the status of a Tabular resource more explicit, and improve UI by (either/or):

Disable actions that will result in nothing, with a mouse-over why it is disabled;

Display a message to user that this action is not allowed on a final resource

Related issues:

Related to D4Science Infrastructure - Support #4855: TabMan; I cannot remove ... Rejected Aug 08, 2016

History

#1 - Oct 07, 2016 05:11 PM - Pasquale Pagano

- Related to Support #4855: TabMan; I cannot remove a merged column, but I can after I clone added

#2 - Oct 07, 2016 06:25 PM - Giancarlo Panichi

I must check, but I think we cannot do operations on a TR declared final

#8 - Oct 03, 2017 11:54 AM - Giancarlo Panichi

- % Done changed from 0 to 100

Released in gCube 4.6.1

#9 - Oct 03, 2017 11:55 AM - Giancarlo Panichi

- Status changed from New to Closed

#10 - Oct 06, 2017 06:54 PM - Andrea Dell'Amico

- Target version deleted (gCube related support)

Powered by TCPDF (www.tcpdf.org)

Dec 15, 2025 1/1

http://www.tcpdf.org

